/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
img { display: block; }

/* BASE */
html { scroll-padding-top: 160px; }
.lp-fullwidth { background-color: #101010; overflow: hidden; }
.lp-container { width: 100%; max-width: 1320px; margin: 0 auto; position: relative; padding: 0 40px; box-sizing: border-box; -moz-font-feature-settings: "kern"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
sub, sup { font-size: 40%; top: -1.2em; }
.lp-container img { max-width: 100%; }
.lp-desktop {}
.lp-mobShow { display: none; }

/* BUTTON */
.lp-btn-group { text-align: center; margin: 80px 0 0; }
.lp-btn { display: inline-block; font: 500 16px/24px 'Graphik-Medium-Cy', sans-serif; padding: 12px 24px; box-sizing: border-box; color:#fff; text-align: center; cursor: pointer; border-radius: 6px; -webkit-transition: 0.25s; transition: 0.25s; text-decoration: none; }
.lp-btn--blue { background-color: #378BE7; }
.lp-btn--blue:hover { background-color: #327ED1; }
.lp-btn--blue:active { background-color: #2865A7; }
.lp-btn--pink { background-color: #ed5aae; }
.lp-btn--pink:hover { background-color: #ff5bb9; }
.lp-btn--pink:active { background-color: #ff5bb9; }
.lp-btn--white { background-color: #fff; color: #242424; }
.lp-btn--white:hover { background-color: #fff; opacity: .85; }
.lp-btn--white:active { background-color: #fff; }
.lp-btn--black { background-color: #000; }
.lp-btn--black:hover { background-color: #333; }

/* BILLBOARD */
.lp-billboard { }

/* SEPARATOR */
.lp-separator { margin: 60px auto; height: 1px; background: linear-gradient(90deg, rgba(188, 188, 188, 0.00) 0%, #BCBCBC 50%, rgba(188, 188, 188, 0.00) 100%); }

/* SECTION */
.lp-section { }
.lp-section-row { margin: 90px auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content:flex-start; -webkit-flex-direction: row; -ms-flex-direction:  row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 80px; }
.lp-section-row--reverse { -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }
.lp-section-col { width: calc(50% - 40px); }

.lp-sectionHead { }
.lp-sectionHead__subtitle { font: 500 22px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.77px; color: #C1A269; }
.lp-sectionHead__title { font: 500 48px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.68px; color: #fff; }
.lp-sectionHead__title-2 { font: 500 30px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.05px; color: #C1A269; }
.lp-sectionHead__descr { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; color: #BCBCBC; }
.lp-sectionHead__descr p { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; color: #BCBCBC; padding: 0; margin: 10px 0 0 0; }
.lp-sectionHead__descr p:first-child { margin: 0; }
.lp-sectionHead__subtitle ~ .lp-sectionHead__title { margin-top: 10px; }
.lp-sectionHead__title ~ .lp-sectionHead__descr { margin-top: 20px; }

.lp-section__descr { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; color: #BCBCBC; }
.lp-section__descr p { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; color: #BCBCBC; padding: 0; margin: 10px 0 0 0; }
.lp-section__descr p:first-child { margin: 0; }

/* GALLERY */
.lp-gallery { margin: 90px auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content:flex-start; -webkit-flex-direction: row; -ms-flex-direction:  row; flex-direction: row; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; gap: 30px; }
.lp-gallery__item {}

/* BANNER FULL WIDTH */
.lp-banner-fullwidth {}

/* UNIT TECH */
.lp-unitTech { margin: 60px auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content:flex-start; -webkit-flex-direction: row; -ms-flex-direction:  row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 30px 10px; }
.lp-unitTechItem { width: calc(33.333333% - 7px); }
.lp-unitTechItem__img { }
.lp-unitTechItem__wrapper { }
.lp-unitTechItem__separator { height: 1px; width: 100%; background: linear-gradient(90deg, #BCBCBC 0%, rgba(188, 188, 188, 0.00) 100%); }
.lp-unitTechItem__title { margin: 20px 0; font: 500 22px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.77px; color: #BCBCBC; }
.lp-unitTechItem__descr { margin: 20px 20px 0 0; font: 400 16px/110% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; color: #959492; }
.lp-unitTechItem__descr strong { font-weight: 400; color: #fff; }

/* CORNER */
.lp-corpcorner { max-width: 660px; margin: 90px auto 70px; text-align: center; color: #fff; }
.lp-corpcorner__logo {}
.lp-corpcorner__title { margin: 20px 0; font: 500 22px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.77px; }
.lp-corpcorner__descr { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; }

/* RESERVE */
.lp-reserve { max-width: 770px; margin: 180px auto; text-align: center; color: #fff; }
.lp-reserve__logo { max-width: 170px; margin: 0 auto; }
.lp-reserve__title { margin: 40px 0 10px; font: 500 38px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.33px; }
.lp-reserve__descr { font: 500 22px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.77px; }
.lp-reserve .lp-btn { margin-top: 40px; }

/* FEATURES */
.lp-features-container { margin: 70px auto; }
.lp-features-container__title { font: 500 30px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.05px; color: #fff; text-align: center; margin-bottom: 40px; }
.lp-features-group { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content:flex-start; -webkit-flex-direction: row; -ms-flex-direction:  row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 10px; }
.lp-features-group .lp-features { width: calc(25% - 8px); }
.lp-features { background-color: #191919; border-radius: 12px; padding: 30px; box-sizing: border-box; text-align: center; }
.lp-features__icon img { width: auto; max-width: initial; height: 64px; margin: 0 auto; }
.lp-features__descr { font: 400 16px/110% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; color: #BCBCBC; margin-top: 30px; }
.lp-features__descr strong { font-weight: 400; color: #fff; }

/* SLIDER GALLERY */
.lp-slider-gallery-container { margin: 0; position: relative; }
.lp-slider-gallery { }
.lp-slider-gallery-container .swiper-slide { width: 100% !important; }
.lp-slider-gallery-container .swiper-button-prev { left: -20px; background: transparent url('https://static.re-store.ru/promo/vertu-about/images/slider-arrow-left.png') 0 0 no-repeat; background-size: 100% auto; transform: translate(0,-50%); backdrop-filter: blur(7px); }
.lp-slider-gallery-container .swiper-button-next { right: -20px; background: transparent url('https://static.re-store.ru/promo/vertu-about/images/slider-arrow-right.png') 0 0 no-repeat; background-size: 100% auto; transform: translate(0,-50%); backdrop-filter: blur(7px); }
.lp-slider-gallery-container .swiper-button-next, .lp-slider-gallery-container .swiper-button-prev { display: block; width: 40px; height: 40px; margin: 0; z-index: 2; top: calc(50% - 20px); }
.swiper-button-next:after, .swiper-button-prev:after { display: none; }
.lp-slider-gallery-container .swiper-pagination-bullets { bottom: 0; }
.lp-slider-gallery-container .swiper-pagination-bullet { background: #000; opacity: .2; }
.lp-slider-gallery-container .swiper-pagination-bullet-active { background: #000; opacity: 1; }
.lp-slider-gallery-container .swiper-navigation-icon { display: none; }

/* HISTORY */
.lp-history {}
.lp-history__img {}
.lp-history__subtitle { font: 500 22px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.77px; color: #fff; position: relative; }
.lp-history__years { margin: 20px 0 40px; font: 500 48px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.68px; color: #C1A269; }
.lp-history__descr-strong { margin: 16px 0; font: 500 18px/100% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.45px; color: #fff; }
.lp-history__descr { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; color: #BCBCBC; }
.lp-history__descr p { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; color: #BCBCBC; padding: 0; margin: 10px 0 0 0; }
.lp-history__descr p:first-child { margin: 0; }
.lp-history__subtitle:before { display: block; content: ' '; width: 8px; height: 8px; background-color: #C1A269; border-radius: 100%; position: absolute; left: -21px; top: 5px; }
.lp-history__subtitle:after { display: block; content: ' '; width: .5px; height: 500px; position: absolute; left: -17px; top: -50%; background: linear-gradient(0deg, rgba(188, 188, 188, 0.00) 0%, #C1A269 50%, rgba(188, 188, 188, 0.00) 100%); transform: translate(0, -30%); }

.lp-history__descr-more { display: none; margin-top: 10px; }
.lp-history__btnshow { font: 400 18px/100% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.45px; margin-top: 16px; cursor: pointer; color: #fff; }
.lp-history__btnshow svg { margin-left: 6px; fill: #fff; display: inline-block; vertical-align: text-bottom; }
.lp-history.lp-active { }
.lp-history.lp-active .lp-history__btnshow {  }
.lp-history.lp-active .lp-history__btnshow svg { transform: rotate(180deg); }
.lp-history.lp-active .lp-history__descr-more { display: block; }

/* SLIDER HISTORY MOBILE */
.lp-swiper-historymob-container { margin: 0 auto; position: relative; }
.lp-swiper-historymob { overflow: initial; padding-bottom: 44px; position: relative; }
.lp-swiper-historymob .swiper-slide { height: auto; width: 320px; }
.lp-swiper-historymob .swiper-scrollbar-drag { background: #C1A269; }
.lp-swiper-historymob .swiper-scrollbar { position: absolute; left: initial; bottom: 0; z-index: 50; height: 4px; width: 100%; margin: 0; background: #565656; }
.lp-swiper-historymob .swiper-navigation-icon { display: none; }
.lp-swiper-historymob .swiper-button-disabled { visibility: initial; }
.lp-swiper-historymob-container .lp-section-row { margin: 0 auto; }













@media (hover: hover) and (pointer: fine) { }


@media only screen and (max-width: 1100px) { }

@media only screen and (max-width: 1024px) {
    /* BASE */
    .lp-container { padding: 0 20px; }
    .lp-tabletHide { display: none; }

    /* FEATURES */
    .lp-features-group .lp-features { width: calc(50% - 5px); }
}

@media only screen and (max-width: 768px) {
    /* BASE */
    .lp-mobHide { display: none; }
    .lp-mobShow { display: block; }

    /* SECTION */
    .lp-section { margin: 60px auto; }
    .lp-section-row { margin: 40px auto; -webkit-flex-direction: column; -ms-flex-direction:  column; flex-direction: column; gap: 20px; }
    .lp-section-col { width: 100%; }

    .lp-sectionHead { }
    .lp-sectionHead__subtitle { font: 500 22px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -0.55px; }
    .lp-sectionHead__title { font: 500 38px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.33px; }
    .lp-sectionHead__descr { font: 400 16px/110% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; color: #BCBCBC; }
    .lp-sectionHead__descr p { font: 400 16px/110% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; color: #BCBCBC; padding: 0; margin: 10px 0 0 0; }
    .lp-sectionHead__descr p:first-child { margin: 0; }

    .lp-section__descr { font: 400 16px/110% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; color: #BCBCBC; }
    .lp-section__descr p { font: 400 16px/110% 'Graphik-Regular-Cy', sans-serif; letter-spacing: -0.4px; color: #BCBCBC; padding: 0; margin: 10px 0 0 0; }
    .lp-section__descr p:first-child { margin: 0; }

    /* GALLERY */
    .lp-gallery { margin: 40px auto; -webkit-flex-direction: column; -ms-flex-direction:  column; flex-direction: column; gap: 16px; }
    .lp-gallery__item {}

    /* UNIT TECH */
    .lp-unitTech { margin: 40px auto; -webkit-flex-direction: column; -ms-flex-direction:  column; flex-direction: column; }
    .lp-unitTechItem { width: 100%; }

    /* FEATURES */
    .lp-features-group { -webkit-flex-direction: column; -ms-flex-direction:  column; flex-direction: column; }
    .lp-features-group .lp-features { width: 100%; }

    /* HISTORY */
    .lp-history { margin-top: 60px; }
    .lp-history__img {}
    .lp-history__subtitle { }
    .lp-history__years { font: 500 38px/90% 'Graphik-Medium-Cy', sans-serif; letter-spacing: -1.33px; }
    .lp-history__subtitle:before { left: 0; top: -38px; }
    .lp-history__subtitle:after { width: 400px; height: .5px; left: -50%; top: -34px; background: linear-gradient(90deg, rgba(188, 188, 188, 0.00) 0%, #C1A269 50%, rgba(188, 188, 188, 0.00) 100%); transform: translate(0, 0); }

}

@media only screen and (max-width: 600px) { }






